[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#631812: kdepim-groupware: Squeeze + Debian/Unstable KDE 4.6.4: korganizer and kaddressbook cannot contact groupwise Server via soap for Calendar and Contacts

Package: kdepim-groupware
Version: 4:
Severity: important
Tags: squeeze sid

kdepim in Unstable is Version as well as the the groupware plugins in
package kdepim-groupware. The rest of kde is 4.6.3 or 4.6.4.

kmail ( with imap access to the groupwise Server (7.0) works.

Access to the soap-port of a post office on the groupwise server does not work.

korganizer as well as the KDE-resource module of the KDE control center both
initiate a connection (SYN, SYN-ACK, ACK) but instantly close the connection
with FIN (the ports - imap and 7191 for soap - are forwarded from the localhost
via ssh to the groupwise server, but this used to work under debian lenny and i
can contact the soap server via telnet). korganizer gives a message "Error
while loading groupwise. Login not possible", the KDE-resource module does not
complain about anything. When run from the command line there are not any
messages. The credentials are correct because they still work in Debian Lenny.

I also noticed that kio_groupwise gets never loaded.

Maybe kdepim must also be updated to 4.6.3 / .4?

Regards ari

-- System Information:
Debian Release: 6.0.1
  APT prefers stable-updates
  APT policy: (500, 'stable-updates'), (500, 'unstable'), (500, 'stable')
Architecture: i386 (i686)

Kernel: Linux 2.6.32-5-xen-686 (SMP w/2 CPU cores)
Locale: LANG=de_DE.UTF-8, LC_CTYPE=de_DE.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash

Versions of packages kdepim-groupware depends on:
ii  kdepim-runtime         4:      Runtime components for akonadi-kde
ii  libc6                  2.11.2-10         Embedded GNU C Library: Shared lib
ii  libkabc4               4:4.6.4-1         library for handling address book 
ii  libkcal4               4:4.6.4-1         library for handling calendar data
ii  libkde3support4        4:4.6.4-1         KDE 3 Support Library for the KDE 
ii  libkdecore5            4:4.6.4-1         KDE Platform Core Library
ii  libkdepim4             4: KDE PIM library
ii  libkdeui5              4:4.6.4-1         KDE Platform User Interface Librar
ii  libkio5                4:4.6.4-1         Network-enabled File Management Li
ii  libkpimutils4          4:4.6.4-1         library for dealing with email add
ii  libkresources4         4:4.6.4-1         KDE Resource framework library
ii  libqt4-dbus            4:4.7.3-1         Qt 4 D-Bus module
ii  libqt4-qt3support      4:4.7.3-1         Qt 3 compatibility library for Qt 
ii  libqt4-xml             4:4.7.3-1         Qt 4 XML module
ii  libqtcore4             4:4.7.3-1         Qt 4 core module
ii  libqtgui4              4:4.7.3-1         Qt 4 GUI module
ii  libstdc++6             4.6.0-4           The GNU Standard C++ Library v3
ii  perl                   5.10.1-17         Larry Wall's Practical Extraction 

Versions of packages kdepim-groupware recommends:
ii  kdepim-wizards         4: KDE server configuration wizards

kdepim-groupware suggests no packages.

-- no debconf information

Reply to: